.breadcrumb .container { padding-top: 70px;padding-bottom: 70px; }
.breadcrumb .container h1 { font-size: 38px; }
.tp-caption.light_heavy_40 {text-shadow: 2px 0px 1px #000000;
 }

.breadcrumb .container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.is-sticky .logo-sticky {
    display: block !important;
    float: left;
    padding: 0px 0px 0px 0px;
    position: relative;
    z-index: 999;
}

.category-wall ul li a {
    display: none;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
    padding: 3px 0px; }


.more-link {
    display: none;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
    padding: 3px 0px; }

ul.megamenu li .sub-menu .content .hover-menu .menu ul li {
    padding: 0 15px;
    background-color: #616161;
}


ul.megamenu li .sub-menu .content .hover-menu .menu ul li a {
    border-bottom: 1px dashed #cdcdcd;
    display: block;
    font-size: 100%;
    height: auto;
    margin: 0;
    outline: medium none;
    text-transform: capitalize;
    width: 100%;
    background-color: transparent;
    line-height: 20px;
    padding: 10px 0;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
}

ul.megamenu li .sub-menu .content .hover-menu .menu ul li a:hover {
    color: #ffe35c;
}

.table td {

    font-size: 16px;
}

p {

    font-size: 16px;
}


.product-info .description {
    padding: 30px 0px 30px 0px;
    border-bottom: 1px solid rgba(204,204,204,0.5);
    line-height: 23px;
    font-weight: normal;
    font-size: 21px;
}

.product-info .price .price-new {
    font-size: 20px;
    font-weight: 400;
}

.box-home-fashion .box-heading {
    text-align: center;
    position: relative;
    font-size: 38px;
    font-family: Oswald;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
    line-height: 1.25;
    padding-top: 60px;
    padding-bottom: 0px;
}

.is-sticky .logo-sticky a img {
    vertical-align: middle;
    max-height: 200px;
    margin-top: -50px;
}


.header-type-4 .header-layout-2 .sticky-header {
    margin-top: 43px;
    margin-bottom: 14px;
}

.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
    border-top: solid 4px #e40613;
}

#top-bar .background {
    background-color: #212121;
}

.product-info .product-image img {
    display: block;
    cursor: pointer;
    margin: 0px auto;
    border: solid 1px gray;
}

.header-type-4 .breadcrumb {
    margin-top: 0px;
    border-top: solid #ca3838 4px;
}

.filter-product.version2 .filter-tabs {
    padding-bottom: 15px;
}

.filter-product .filter-tabs ul > li {
    display: inline-block;
    padding: 7px 7px;
    position: relative;
}

.filter-product .filter-tabs ul  li  a {
    font-size: 10px;
}

.footer-bike .box {
    margin: 0px;
    padding: 40px 0px 33px 0px;
}